/* Slick Dots */
.slick-dots {
  bottom: 10px !important;
  display: block!important;
  width: 100% !important;
  padding: 0 !important;
  list-style: none !important;
  text-align: center !important;
}
.slick-dots li button {
  list-style-type: none !important;
  width: 18px !important;
  height: 18px !important;
  border-radius: 18px !important;
  border: 3px #bbb solid !important;
  background: #999 !important;
}
.slick-dots li.slick-active button {
  width: 22px !important;
  height: 22px !important;
  margin-left: -2px !important;
  border: 3px #ccc solid !important;
  background: #f93 !important;
}
.slick-dots li button:before {
  content: '' !important;
}

/* promo Block */
.mini-block-top {
  padding-bottom:35px;

}
.static-collection { position:relative; }
.static-collection .promo-title {
  margin:0;
  display:inline-block;
  height:34px;
  vertical-align:middle;
  width:100%;
  text-align:center;
  font-size:18px;
  text-transform:uppercase;
  line-height:20px;
  margin-top:30px;
  font-weight:bold;
  letter-spacing:0.5px;
}
.static-collection .promo-text-wrap { position:relative; }
.static-collection .promo-text-wrap:before {
  position:absolute;
  content:'';
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:rgba(0,0,0,0.25);
  z-index:1;
}
.static-collection .promo-text-wrap .promo-info {
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  -o-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  text-align:center;
  color:#ffffff;
  max-width:350px;
  width:100%;
  padding:0 15px;
  z-index:2;
}
.static-collection .promo-text-wrap .promo-info h3 {
  margin:0 0 30px;
  font-size:30px;
  font-weight:bold;
  letter-spacing:0.5px;
  text-transform:uppercase;
}
.static-collection .promo-text-wrap .promo-info .promo-text { margin-bottom:50px; }
.static-collection .promo-text-wrap .promo-info .btn-ex {
  font-size:13px;
  height:42px;
  font-weight:bold;
  border:1px solid #ffffff;
  text-transform:uppercase;
  display:inline-block;
  vertical-align:top;
  padding:10px 20px;
  line-height:20px;
  color:#ffffff;
}
.static-collection .promo-links {
  width:100%;
  height:211px;
  background-size:cover;
  display:block;
  position:relative;
  text-align:center;
}
.static-collection .promo-links span {
  position:absolute;
  top:50%;
  left:50%;
  width:100%;
  padding:0 15px;
  max-width:400px;
  display:inline-block;
  -webkit-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  -o-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  color:#ffffff;
  opacity:0;
  visibility:hidden;
  -webkit-transition:all 250ms ease;
  transition:all 250ms ease;
}
.static-collection .promo-links:before {
  content:'';
  position:absolute;
  top:50%;
  left:50%;
  right:50%;
  bottom:50%;
  background:rgba(0,0,0,0.5);
  opacity:0;
  visibility:hidden;
  -webkit-transition:all 250ms ease;
  transition:all 250ms ease;
}
.static-collection .promo-links:hover:before {
  top:15px;
  left:15px;
  right:15px;
  bottom:15px;
  opacity:1;
  visibility:visible;
}
.static-collection .promo-links:hover span {
  opacity:1;
  visibility:visible;
}
.static-collection iframe {
  width:100%;
  display:block;
  height:377px;
}
.promo-links, .promo-text-wrap {
-webkit-box-shadow: 10px 10px 21px -2px rgba(0,0,0,0.61);
-moz-box-shadow: 10px 10px 21px -2px rgba(0,0,0,0.61);
box-shadow: 10px 10px 21px -2px rgba(0,0,0,0.61);
}
.promo-text {
	font-size: 16px;
	color: #fff;
	font-weight:bold !important;
}
.promo-title {
	color: #f93;
}

.lm {
	display: block;
	width: 100%;
	height: 670px;
}

.ru {
	display: block;
	width: 100%;
	height: 211px;
}

.rd {
	display: block;
	width: 100%;
	height: 397px;
}

.pagebuilder-collage-content {
	background: #fff;
    border-radius: 20px;
    opacity: 0.7;
    padding: 10px;
}

.heading-homepage {
	color: #ff9933;
	font-weight: bold;
}

/*responsiv*/

@media (min-width: 576px) {
  .promo-col-1 {
    max-width: 100%;
  }
  .promo-col-2 {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .promo-col-1 {
    max-width: 100%;
  }
  .promo-col-2 {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .promo-col-1 {
    width: 39%;
	float: left;
  }
  .promo-col-2 {
    width: 59%;
	float: right;
  }
}
@media (min-width: 1200px) {
  .promo-col-1 {
    width: 39%;
	float: left;
  }
  .promo-col-2 {
    width: 59%;
	float: right;
  }
}



/* SLICK Arrows */
.slick-prev{
  left: 40px !important;
  z-index:400 !important;
/*  	  position: relative;
	  top:250px; */
	  border: solid #ff9933 !important;
	  border-width: 0 20px 20px 0 !important;
	  display: inline-block !important;
	  padding: 3px;	
	  transform: rotate(135deg) !important;
	  -webkit-transform: rotate(135deg) !important;
	  transition: transform .5s;
	  width: 40px !important;
	  height: 40px !important;
	  box-shadow: 5px 5px #ccc !important;
	  transition: all 500ms ease !important;
}
.slick-prev:before{
	content:"";
}
.slick-prev:hover{
	border-width: 0 20px 20px 0 !important;
    left: 30px !important;
	box-shadow: 0px 0px #ccc !important;
}
.slick-next{
  float:right !important;
  right: 40px !important;
  z-index:400 !important;
/*  	  position: relative;
	  top:-290px; */
	  border: solid #ff9933 !important;
	  border-width: 0 20px 20px 0 !important;
	  display: inline-block !important;
	  padding: 3px;	
	  transform: rotate(-45deg) !important;
	  -webkit-transform: rotate(-45deg) !important;
	  width: 40px !important;
	  height: 40px !important;
	  box-shadow: 5px 5px #ccc !important;
	  transition: all 500ms ease !important;
}
.slick-next:before{
	content:"";
}
.slick-next:hover{
	border-width: 0 20px 20px 0 !important;
    right: 30px !important;
	box-shadow: 0px 0px #ccc !important;
}